﻿@model LMS.Data.Models.BookItem

@{
    ViewData["Title"] = "Details";
}

<h1>Details</h1>

<div>
    <h4>BookItem</h4>
    <hr />
    <dl class="row">
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.ReferenceOnly)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.ReferenceOnly)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.BookStatus)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.BookStatus)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.RackNumber)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.RackNumber)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.Book)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.Book.Title)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.IsDeleted)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.IsDeleted)
        </dd>
    </dl>
</div>
<div>
    <a asp-action="Edit" asp-route-id="@Model.BookItemId">Edit</a> |
    <a asp-action="Index">Back to List</a>
</div>
